How to install elpa-flx-ido on Debian 9 (Stretch)